## octave-msh 0.1.0

=== DESCRIPTION ===
Name: MSH
Version: 0.1.0
Date: 2009-02-25
Author: Carlo de Falco, Culpo Massimiliano
Maintainer: Carlo de Falco, Culpo Massimiliano
Title: Meshing Software Package for Octave
Description: Package for creating and managing triangular and tetrahedral meshes for Finite Element or Finite Volume PDE solvers. Uses a mesh data structure compatible with pdetool. Relies on gmsh for unstructured mesh generation.
Depends: octave (>= 3.0), splines
SystemRequirements: gmsh (>= 1.6.5), awk
Autoload: no
License: GPL version 2 or later
Url: http://www.geuz.org/gmsh

## octave-msh 0.1.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Name: MSH
-Version: 0.1.0
+Version: 0.1.1
 Date: 2009-02-25
 Author: Carlo de Falco, Culpo Massimiliano
 Maintainer: Carlo de Falco, Culpo Massimiliano

## octave-msh 1.0.1

=== DESCRIPTION ===
Name: msh
Version: 1.0.1
Date: 2010-03-30
Author: Carlo de Falco, Massimiliano Culpo
Maintainer: Carlo de Falco, Massimiliano Culpo
Title: MeSHing software package for octave
Description: Create and manage triangular and tetrahedral meshes for Finite Element or Finite Volume PDE solvers. Use a mesh data structure compatible with PDEtool. Rely on gmsh for unstructured mesh generation.
Depends: octave (>= 3.0), splines
SystemRequirements: gmsh (>= 1.6.5), awk
Autoload: no
License: GPL version 2 or later
Url: http://www.geuz.org/gmsh
SVNRelease: 7141

=== debian/changelog ===
octave-msh (1.0.1-1) unstable; urgency=low

  * New upstream release
  * debian/control: 
    - Remove Rafael Laboissiere from Uploaders (Closes: #571912)
    - Remove Ólafur Jens Sigurðsson <ojsbug@gmail.com> from Uploaders 
  * Bump Standards-Version to 3.8.4, no changes needed
  * Switch to dpkg-source 3.0 (quilt) format
  * Drop patch fix_tests_for_MSH2Mgmsh, applied upstream

 -- Thomas Weber <thomas.weber.mail@gmail.com>  Sat, 01 May 2010 23:36:41 +0200

octave-msh (0.1.1-2) unstable; urgency=low

  * Upload to unstable. 
  * Clean up debian/rules.
  * New patch: fix_tests_for_MSH2Mgmsh, fixes unit test problems. Taken from
    upstream SVN.
  * Add gmsh to build dependencies, it's needed for the test suite.

 -- Thomas Weber <thomas.weber.mail@gmail.com>  Tue, 29 Dec 2009 23:12:42 +0100

octave-msh (0.1.1-1) experimental; urgency=low

  [ Rafael Laboissiere ]
  * debian/control: Build-depend on octave-pkg-dev >= 0.7.0, such that the
    package is built against octave3.2

  [ Thomas Weber ]
  * New upstream release
  * Bump Standards-Version to 3.8.2, no changes needed

 -- Thomas Weber <thomas.weber.mail@gmail.com>  Thu, 16 Jul 2009 22:24:25 +0200

octave-msh (0.1.0-1) unstable; urgency=low

  * Initial release. (Closes: #482622)

 -- Rafael Laboissiere <rafael@debian.org>  Sun, 24 May 2009 15:15:46 +0200

=== debian/control ===
Source: octave-msh
Section: math
Priority: optional
Maintainer: Debian Octave Group <pkg-octave-devel@lists.alioth.debian.org>
Uploaders: Thomas Weber <thomas.weber.mail@gmail.com>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 6), cdbs, octave-pkg-dev (>= 0.7.0), gmsh
Standards-Version: 3.8.4
Homepage: http://octave.sourceforge.net/msh
Vcs-Git: git://git.debian.org/git/pkg-octave/octave-msh.git
Vcs-Browser: http://git.debian.org/?p=pkg-octave/octave-msh.git

Package: octave-msh
Architecture: all
Depends: ${misc:Depends}, ${octave:Depends}, gmsh (>= 1.6.5)
Description: create and manage meshes for FE or FV solvers in Octave
 This package creates and manages triangular and tetrahedral meshes
 for Finite Element or Finite Volume PDE solvers in Octave, a
 scientific computation software. It uses a mesh data structure
 compatible with pdetool.  It relies on gmsh for unstructured mesh
 generation.
 .
 This Octave add-on package is part of the Octave-Forge project.

## octave-msh 1.0.2

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Name: msh
-Version: 1.0.1
-Date: 2010-03-30
+Version: 1.0.2
+Date: 2010-04-04
 Author: Carlo de Falco, Massimiliano Culpo
 Maintainer: Carlo de Falco, Massimiliano Culpo
 Title: MeSHing software package for octave
@@ -9,5 +9,5 @@
 SystemRequirements: gmsh (>= 1.6.5), awk
 Autoload: no
 License: GPL version 2 or later
-Url: http://www.geuz.org/gmsh
-SVNRelease: 7141
+Url: http://octave.sf.net, http://www.geuz.org/gmsh
+SVNRelease: 7154

=== debian/changelog ===
octave-msh (1.0.2-1ubuntu1) oneiric; urgency=low

  * Add explicit build-dependency on libhdf5-openmpi-dev to work around apt
    confusion when resolving dependencies of gmsh and octave3.2-headers
    (closes: #639187, LP: #831407).

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 14 Sep 2011 11:37:42 +0100

octave-msh (1.0.2-1) unstable; urgency=low

  * New upstream release
  * Bump standards version to 3.9.1, no changes required
  * Add openssh-client to build-dependencies. It's needed for running the
    tests of msh2m_gmsh, as gmsh uses MPI and that in turn requires either ssh
    or rsh installed. 

 -- Thomas Weber <tweber@debian.org>  Mon, 09 May 2011 22:12:10 +0200

=== debian/control ===
--- 
+++ 
@@ -1,11 +1,12 @@
 Source: octave-msh
 Section: math
 Priority: optional
-Maintainer: Debian Octave Group <pkg-octave-devel@lists.alioth.debian.org>
-Uploaders: Thomas Weber <thomas.weber.mail@gmail.com>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Octave Group <pkg-octave-devel@lists.alioth.debian.org>
+Uploaders: Thomas Weber <tweber@debian.org>
 DM-Upload-Allowed: yes
-Build-Depends: debhelper (>= 6), cdbs, octave-pkg-dev (>= 0.7.0), gmsh
-Standards-Version: 3.8.4
+Build-Depends: debhelper (>= 6), cdbs, octave-pkg-dev (>= 0.7.0), gmsh, openssh-client, libhdf5-openmpi-dev
+Standards-Version: 3.9.1
 Homepage: http://octave.sourceforge.net/msh
 Vcs-Git: git://git.debian.org/git/pkg-octave/octave-msh.git
 Vcs-Browser: http://git.debian.org/?p=pkg-octave/octave-msh.git

=== debian/watch ===
version=3
http://octave.sourceforge.net/packages.php \
    http://downloads\.sourceforge\.net/octave/msh-([\d.]+)\.tar\.gz\?download

## octave-msh 1.0.6

=== DESCRIPTION ===
Name: msh
Version: 1.0.6
Date: 2012-10-21
Author: Carlo de Falco, Massimiliano Culpo
Maintainer: Carlo de Falco
Title: MeSHing software package for octave
Description: Create and manage triangular and tetrahedral meshes for Finite Element or Finite Volume PDE solvers. Use a mesh data structure compatible with PDEtool. Rely on gmsh for unstructured mesh generation.
Depends: octave (>= 3.0), splines
SystemRequirements: gmsh (>= 1.6.5 (optional)), awk (optional)
Autoload: no
License: GPLv2+
Url: http://octave.sf.net, http://www.geuz.org/gmsh

=== debian/changelog ===
octave-msh (1.0.6-1) unstable; urgency=low

  [ Rafael Laboissiere ]
  * Imported Upstream version 1.0.6

 -- Sébastien Villemot <sebastien@debian.org>  Mon, 29 Oct 2012 19:43:52 +0100

octave-msh (1.0.5-1) unstable; urgency=low

  [ Rafael Laboissiere ]
  * Imported Upstream version 1.0.5
  * debian/copyright: Adapt to new upstream version
  * debian/patches/autoload-yes.diff: Refresh for new upstream version
  * Bump Standards-Version to 3.9.4 (no changes needed)
  * Use Sébastien Villemot's @debian.org email address
  * Remove obsolete DM-Upload-Allowed flag
  * debian/patches/autoload-yes.diff: Add header and make it DEP3-compliant

  [ Sébastien Villemot ]
  * debian/source.lintian-overrides: remove obsolete file

 -- Sébastien Villemot <sebastien@debian.org>  Thu, 25 Oct 2012 22:42:30 +0200

octave-msh (1.0.2-4) unstable; urgency=low

  [ Rafael Laboissiere ]
  * Bump to debhelper compat level 9
  * Build-depend on octave-pkg-dev >= 1.0.2, to build against Octave 3.6
  * Bump to Standards-Version 3.9.3, no changes needed
  * debian/copyright:
    - Use DEP5 URL in Format specification
    - Update upstream name and contact
    - Update text for the GPL-2+
    - Update copyright notices for the files in debian/
  * debian/watch: Use the SourceForge redirector

 -- Thomas Weber <tweber@debian.org>  Sun, 26 Aug 2012 21:49:39 +0200

octave-msh (1.0.2-3) unstable; urgency=low

  [ Sébastien Villemot ]
  * Bump Standards-Version to 3.9.2, no changes neeeded
  * debian/copyright: upgrade to latest draft of DEP5
  * debian/control: add myself to Uploaders

  [ Thomas Weber ]
  * Note: Due to some really unfortunate circumstances around the 1.0.2-2
    upload (TW uploaded a 1.0.2-2 .deb, but didn't push his changes
    immediately to git; SV changed the repository layout before noticing the
    .deb upload), the 1.0.2-2 changelog entry below has been faked and no tag
    exists for the 1.0.2-2 upload. As the 1.0.2-3 upload followed in less than
    24 hours, we considered this the simplest solution.

 -- Thomas Weber <tweber@debian.org>  Fri, 16 Sep 2011 00:08:47 +0200

octave-msh (1.0.2-2) unstable; urgency=low

  [ Colin Watson ]
  * Add explicit build-dependency on libhdf5-openmpi-dev to work around apt
    confusion when resolving dependencies of gmsh and octave3.2-headers
    (closes: #639187, LP: #831407).

 -- Thomas Weber <tweber@debian.org>  Thu, 15 Sep 2011 17:22:01 +0200

=== debian/control ===
--- 
+++ 
@@ -1,12 +1,12 @@
 Source: octave-msh
 Section: math
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Octave Group <pkg-octave-devel@lists.alioth.debian.org>
-Uploaders: Thomas Weber <tweber@debian.org>
-DM-Upload-Allowed: yes
-Build-Depends: debhelper (>= 6), cdbs, octave-pkg-dev (>= 0.7.0), gmsh, openssh-client, libhdf5-openmpi-dev
-Standards-Version: 3.9.1
+Maintainer: Debian Octave Group <pkg-octave-devel@lists.alioth.debian.org>
+Uploaders: Thomas Weber <tweber@debian.org>,
+           Sébastien Villemot <sebastien@debian.org>
+Build-Depends: debhelper (>= 9), cdbs, octave-pkg-dev (>= 1.0.2), gmsh,
+ openssh-client, libhdf5-openmpi-dev, liboctave-dev (>= 3.6.2-5)
+Standards-Version: 3.9.4
 Homepage: http://octave.sourceforge.net/msh
 Vcs-Git: git://git.debian.org/git/pkg-octave/octave-msh.git
 Vcs-Browser: http://git.debian.org/?p=pkg-octave/octave-msh.git

## octave-msh 1.0.10

=== DESCRIPTION ===
Name: msh
Version: 1.0.10
Date: 2014-02-21
Author: Carlo de Falco, Massimiliano Culpo
Maintainer: Carlo de Falco
Title: MeSHing software package for octave
Description: Create and manage triangular and tetrahedral meshes for Finite Element or Finite Volume PDE solvers. Use a mesh data structure compatible with PDEtool. Rely on gmsh for unstructured mesh generation.
Depends: octave (>= 3.0), splines
SystemRequirements: gmsh (>= 1.6.5 (optional)), awk (optional), dolfin (>= 1.3 optional)
Autoload: no
License: GPLv2+
Url: http://octave.sf.net, http://www.geuz.org/gmsh, http://fenicsproject.org/

=== debian/changelog ===
octave-msh (1.0.10-5) unstable; urgency=medium

  * Use dh-octave for building the package
  * d/control:
     + Use Debian's GitLab URLs in Vcs-* headers
     + Change Maintainer to team+pkg-octave-team@tracker.debian.org

 -- Rafael Laboissiere <rafael@debian.org>  Sat, 10 Feb 2018 07:34:06 -0200

octave-msh (1.0.10-4) unstable; urgency=medium

  * Use the dh-based version of octave-pkg-dev
  * Set debhelper compatibility level to >= 11
  * d/control:
    + Bump Standards-Version to 4.1.3 (no changes needed)
    + Add Testsuite field

 -- Rafael Laboissiere <rafael@debian.org>  Fri, 29 Dec 2017 22:14:03 -0200

octave-msh (1.0.10-3) unstable; urgency=medium

  [ Sébastien Villemot ]
  * d/copyright: use secure URL for format.

  [ Rafael Laboissiere ]
  * d/p/continuation-lines.patch: New patch
  * d/p/skip-dolfin-tests.patch: New patch.
    Skip the unit tests related to the dolfin library, avoiding the
    package to FTBFS. (Closes: #874138)
  * d/control:
    + Use cgit instead of gitweb in Vcs-Browser URL
    + Bump Standards-Version to 4.1.0 (no changes needed)

 -- Rafael Laboissiere <rafael@debian.org>  Sat, 09 Sep 2017 14:31:41 -0300

octave-msh (1.0.10-2) unstable; urgency=medium

  [ Rafael Laboissiere ]
  * d/p/autoload-yes.diff: Remove patch (deprecated upstream)
  * d/control: Use secure URIs in the Vcs-* fields
  * Bump Standards-Version to 3.9.8 (no changes needed)

  [ Sébastien Villemot ]
  * Add Rafael Laboissiere and Mike Miller to Uploaders.
  * d/rules: ensure that, in the testsuite, gmsh is not run in a fakeroot env.
    (Closes: #850402)
  * Bump to debhelper compat level 10.
  * d/watch: bump to format version 4.
  * d/clean: add files generated by src/configure script.

 -- Sébastien Villemot <sebastien@debian.org>  Tue, 24 Jan 2017 12:00:41 +0100

octave-msh (1.0.10-1) unstable; urgency=medium

  * Imported Upstream version 1.0.10
  * debian/copyright: reflect upstream changes.
  * Update Build-Conflicts against dolfin to version 1.3.
    Hopefully dolfin will soon be fixed and we'll re-enable the dolfin support.
  * configure-script-source.patch: new patch, adds source of configure script.

 -- Sébastien Villemot <sebastien@debian.org>  Thu, 27 Feb 2014 16:37:08 +0000

octave-msh (1.0.9-1) unstable; urgency=medium

  [ Sébastien Villemot ]
  * Imported Upstream version 1.0.9
  * debian/copyright: reflect upstream changes.
  * Stop builing against dolfin.
    That package is currently in bad shape and not in testing. Moreover, one
    octave-msh test fails badly when compiled with dolfin.

  [ Rafael Laboissiere ]
  * Bump to Standards-Version 3.9.5, no changes needed

 -- Sébastien Villemot <sebastien@debian.org>  Sun, 22 Dec 2013 16:02:37 +0100

octave-msh (1.0.8-1) unstable; urgency=low

  [ Sébastien Villemot ]
  * Imported Upstream version 1.0.8
  * debian/copyright: reflect upstream changes
  * Convert the package to arch:any
  * Add libdolfin1.2-dev to Build-Depends.
    The dependency is versioned to workaround a bug in dolfin 1.2.0+dfsg-2
  * debian/clean: add msh.xml

  [ Thomas Weber ]
  * debian/control: Use canonical URLs in Vcs-* fields

  [ Rafael Laboissiere ]
  * debian/copyright: Use octave-maintainers mailing list as upstream contact

 -- Sébastien Villemot <sebastien@debian.org>  Sun, 27 Oct 2013 16:15:58 +0100

=== debian/control ===
Source: octave-msh
Section: math
Priority: optional
Maintainer: Debian Octave Group <team+pkg-octave-team@tracker.debian.org>
Uploaders: Thomas Weber <tweber@debian.org>,
           Rafael Laboissiere <rafael@debian.org>,
           Sébastien Villemot <sebastien@debian.org>,
           Mike Miller <mtmiller@debian.org>
Build-Depends: debhelper (>= 11), dh-octave, gmsh,
 openssh-client, libhdf5-openmpi-dev, liboctave-dev (>= 3.6.2-5)
Build-Conflicts: libdolfin1.3-dev
Standards-Version: 4.1.3
Homepage: http://octave.sourceforge.net/msh
Vcs-Git: https://salsa.debian.org/pkg-octave-team/octave-msh.git
Vcs-Browser: https://salsa.debian.org/pkg-octave-team/octave-msh
Testsuite: autopkgtest-pkg-octave

Package: octave-msh
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, ${octave:Depends}, gmsh (>= 1.6.5)
Description: create and manage meshes for FE or FV solvers in Octave
 This package creates and manages triangular and tetrahedral meshes
 for Finite Element or Finite Volume PDE solvers in Octave, a
 scientific computation software. It uses a mesh data structure
 compatible with pdetool.  It relies on gmsh for unstructured mesh
 generation.
 .
 This Octave add-on package is part of the Octave-Forge project.

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Workaround for #850402. In the testsuite, this prevents gmsh from being run
# in a fakeroot environment (it does not like it).
export DH_OCTAVE_TEST_ENV = LD_PRELOAD=

%:
	dh $@ --buildsystem=octave --with=octave

## octave-msh 1.0.12

=== DESCRIPTION ===
Name: msh
Version: 1.0.12
Date: 2022-07-22
Author: Carlo de Falco, Massimiliano Culpo
Maintainer: Carlo de Falco
Title: MeSHing software package for octave
Description: Create and manage triangular and tetrahedral meshes for Finite Element or Finite Volume PDE solvers. Use a mesh data structure compatible with PDEtool. Rely on gmsh for unstructured mesh generation.
Depends: octave (>= 3.0), splines
SystemRequirements: gmsh (optional), awk (optional)
Autoload: no
License: GPLv2+

=== debian/changelog ===
octave-msh (1.0.12-2) unstable; urgency=medium

  * d/copyright: Update Source URL
  * d/u/metadata:
    + Update upstream repository URLs
    + Update Bug-Database and Bug-Submit URLs
  * d/control:
    + Bump Standards-Version to 4.7.2 (no changes needed)
    + Drop the versioned dependency on dh-octave. Relationship >= 1.2.2 is
      satisfiable in oldoldstable, which has version 1.2.7.
    + Drop “Rules-Requires-Root: no”, which is now the default
  * d/watch: Convert to format version 5

 -- Rafael Laboissière <rafael@debian.org>  Mon, 20 Oct 2025 01:50:04 -0300

octave-msh (1.0.12-1) unstable; urgency=medium

  [ Sébastien Villemot ]
  * d/watch: upstream tarball now on GitHub
  * New upstream version 1.0.12
  * Dolfin support removed upstream
    + drop configure-script-source.patch and skip-dolfin-tests.patch
    + remove Build-Conflicts against libdolfin-dev
    + change the package to Architecture: all
  * Drop add-gmsh4-support.patch, applied upstream

  [ Rafael Laboissière ]
  * d/control: Bump Standards-Version to 4.6.2 (no changes needed)
  * d/control: Update Homepage URL

 -- Sébastien Villemot <sebastien@debian.org>  Thu, 15 Jun 2023 11:10:32 +0200

octave-msh (1.0.10-12) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since stretch

  [ Sébastien Villemot ]
  * Build-Depend on octave-dev instead of liboctave-dev

  [ Rafael Laboissière ]
  * d/copyright:
    + Accentuate my family name
    + Update Copyright years for debian/* files
  * Set upstream metadata fields: Archive.
  * d/control: Bump Standards-Version to 4.6.1 (no changes needed)
  * Build-depend on dh-sequence-octave
    + d/control: Ditto
    + d/rules: Drop the --with=octave option from dh call
  * No need for cleaning *-tst files
    + d/clean: Drop the line with src/*.cc-tst
    + d/control: Build-depend on dh-octave >= 1.2.2. In this version
      dh_octave_clean removes the src/*-tst files.
  * d/watch: Adjust for new URL at gnu-octave.github.io
  * d/s/lintian-override: Override Lintian warning
    debian-watch-lacks-sourceforge-redirector
  * d/s/local-options: Drop obsolete file

 -- Rafael Laboissière <rafael@debian.org>  Fri, 09 Dec 2022 10:22:59 -0300

octave-msh (1.0.10-11) unstable; urgency=medium

  * Upload to unstable.

 -- Sébastien Villemot <sebastien@debian.org>  Wed, 09 Dec 2020 18:14:02 +0100

octave-msh (1.0.10-10) experimental; urgency=medium

  * d/p/build-against-octave-6.patch: New patch (Closes: #976201)
  * d/clean: Delete left-over files inst/circle.geo and src/*.cc-tst
  * d/control: Bump Standards-Version to 4.5.1 (no changes needed)

 -- Rafael Laboissière <rafael@debian.org>  Thu, 03 Dec 2020 15:26:30 -0300

octave-msh (1.0.10-9) unstable; urgency=medium

  * d/control:
    + Bump Standards-Version to 4.5.0 (no changes needed)
    + Bump debhelper compatibility level to 13
  * d/u/metadata: New file
  * d/p/add-gmsh4-support.patch: Set Forwarded: not-needed

 -- Rafael Laboissière <rafael@debian.org>  Tue, 28 Jul 2020 09:20:06 -0300

octave-msh (1.0.10-8) unstable; urgency=medium

  * d/control:
    + Bump Standards-Version to 4.4.1 (no changes needed)
    + Bump dependency on dh-octave to >= 0.7.1
      This allows the injection of the virtual package octave-abi-N
      into the package's list of dependencies.

 -- Rafael Laboissiere <rafael@debian.org>  Sat, 02 Nov 2019 15:08:30 -0300

octave-msh (1.0.10-7) unstable; urgency=medium

  [ Kurt Kremitzki ]
  * Add gmsh 4 support patch

  [ Sébastien Villemot ]
  * Update Build-Conflicts on libdolfin-dev

 -- Sébastien Villemot <sebastien@debian.org>  Sat, 09 Feb 2019 11:56:44 +0100

octave-msh (1.0.10-6) unstable; urgency=medium

  [ Mike Miller ]
  * d/control, d/copyright: Use secure URL for upstream source.

  [ Rafael Laboissiere ]
  * d/control:
    + Add Rules-Requires-Root: no
    + Bump Standards-Version to 4.3.0
    + Bump to debhelper compat level 12
  * Build-depend on debhelper-compat instead of using d/compat
  * d/checkvar: Set DH_OCTAVE_TEST_ENV here instead of d/rules

 -- Rafael Laboissiere <rafael@debian.org>  Fri, 04 Jan 2019 06:35:30 -0200

=== debian/control ===
Source: octave-msh
Section: math
Priority: optional
Maintainer: Debian Octave Group <team+pkg-octave-team@tracker.debian.org>
Uploaders: Thomas Weber <tweber@debian.org>,
           Rafael Laboissière <rafael@debian.org>,
           Sébastien Villemot <sebastien@debian.org>,
           Mike Miller <mtmiller@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-sequence-octave,
               gmsh,
               libhdf5-openmpi-dev,
               octave-dev,
               openssh-client
Standards-Version: 4.7.2
Homepage: https://gnu-octave.github.io/packages/msh/
Vcs-Git: https://salsa.debian.org/pkg-octave-team/octave-msh.git
Vcs-Browser: https://salsa.debian.org/pkg-octave-team/octave-msh
Testsuite: autopkgtest-pkg-octave

Package: octave-msh
Architecture: all
Depends: ${misc:Depends}, ${octave:Depends}, gmsh
Description: create and manage meshes for FE or FV solvers in Octave
 This package creates and manages triangular and tetrahedral meshes
 for Finite Element or Finite Volume PDE solvers in Octave, a
 scientific computation software. It uses a mesh data structure
 compatible with pdetool.  It relies on gmsh for unstructured mesh
 generation.
 .
 This Octave add-on package is part of the Octave-Forge project.

=== debian/watch ===
Version: 5

Template: GitHub
Owner: carlodefalco
Project: msh
